<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/style.css">
  <title>FL 11 19 homework Ajax</title>
</head>
<body>
  <div class="container">
    <div class="header">
      <h1>Users</h1>
    </div>
    <div class="buttons">
      <button class="load-js">Load by JS</button>
      <button class="load-fetch">Load by Fetch</button>
    </div>
    <div class="fields">
      <div class="field-js"></div>
      <div class="field-fetch"></div>
    </div>
  </div>
  <script src="js/main.js"></script>
</body>
</html>
